Results 1 to 2 of 2

Thread: suse11b2 / kde4 / kdebase4-runtime

  1. #1
    Join Date
    Jun 2008
    Location
    /earth/europe/uk/england/west-yorkshire/leeds/mystreet/myhouse
    Posts
    248

    Default suse11b2 / kde4 / kdebase4-runtime

    hi
    i got me suse11 (beta 2 if i recall correctly) but having a wierd issue; im trying to add the RPM "kde4-plasmoid-quickaccess-0.3-1.1.i586.rpm" but i am getting an error which i can not seem to work-around.

    When i click the RPM i am told that I need the following
    kdebase4-runtime and libplasma.so.2.

    So off to software management and i find the kdebase4-runtime and right-click > update but then i am told that:-



    No matter what I do, I can not get that libhalf.so.4
    I have all the default sources and a few others for good measure. I have searched google which says I need OpenEXR (or something like that) but there are no links to the required file(s).


    Anyone else had this issue?
    How did they get around it?
    Cheers

  2. #2
    Join Date
    Mar 2008
    Location
    UK
    Posts
    206

    Default Re: suse11b2 / kde4 / kdebase4-runtime

    Try here for OpenEXR. This provides libHalf.so.4
    Paul Turner

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •